/*
*
*
* Navigation
*
* * * * * * * * * * * */



nav {
    height: 100%;
    width: 85%;
    position: fixed;
    z-index: 100;
    top: 0;
    left: -100%;
    background-color: rgba(255,255,255,1);
    overflow-x: hidden;
    -webkit-transition: 0.75s;
    -o-transition: 0.75s;
    transition: 0.75s;
    max-width: 100vw;
    -ms-overflow-style: -ms-autohiding-scrollbar;
    /*overflow:hidden;*/
}

main {
    -webkit-transition: margin-left 0.75s;
    -o-transition: margin-left 0.75s;
    transition: margin-left 0.75s;
    -webkit-transition-timing-function: ease-out;
         -o-transition-timing-function: ease-out;
            transition-timing-function: ease-out;
}

#mask_layer {
    content: '';
    display: none;
    position: fixed;
    width: 100vw;
    height: 100vh;
    top:0;
    bottom: 0;
    left:0;
    right:0;
    background-color: rgba(0, 0, 0, 0.7);
    z-index: 99;
}

#jwa_logo {
  position: fixed;
  width: 220px;
  -webkit-transform: rotate(90deg);
      -ms-transform: rotate(90deg);
          transform: rotate(90deg);
  bottom:25vh;
  left: -40px;
  z-index: 98;
  opacity: 1;
  -webkit-transition: opacity .5s;
  -o-transition: opacity .5s;
  transition: opacity .5s;
}

#jwa_logo.hide_me {
  opacity: 0;
  /*transition: all .5s;*/
}

#jwa_logo_nav {
    margin: 50px 10vw 0 0;
    /* float: right; */
    width: 220px;
    position: absolute;
    text-align: right;
    right: 0px;
}

svg#jwa_logo_small {
   position: fixed;
  top:50px;
  right:50px;
  z-index: 101;
  width: 80px;
  display: none;
}

svg#jwa_logo_small g g path {
  fill: rgba(0,0,0,0.7)!important;
  -webkit-transition: .5s;
  -o-transition: .5s;
  transition: .5s;
}

svg#jwa_logo_small.white g g path {
  fill: #fff!important;
  -webkit-transition: .5s;
  -o-transition: .5s;
  transition: .5s;
}

#icon_menu {
  position: fixed;
  top:40px;
  left:50px;
  z-index: 101;
}

#icon_menu_close {
  position: fixed;
  height: 50px;
  width: 70px;
  display: none;
  top:40px;
  left:50px;
  z-index: 102;
  cursor: pointer;
}

#icon_menu.white .hamburger-inner, 
#icon_menu.white .hamburger-inner::before, 
#icon_menu.white .hamburger-inner::after {
  background-color: #fff;
}

body {
  background-color: rgba(0,0,0,0);
  -webkit-transition: all 0.75s;
  -o-transition: all 0.75s;
  transition: all 0.75s;
/*  -webkit-transition-timing-function: ease-out;
       -o-transition-timing-function: ease-out;
          transition-timing-function: ease-out;*/
}

.body_fixed {
    overflow: hidden;
    /*position: fixed;*/
    background-color: rgba(0,0,0,0.5);
    -webkit-transition: all 0.75s;
    -o-transition: all 0.75s;
    transition: all 0.75s;
/*    -webkit-transition-timing-function: ease-out;
         -o-transition-timing-function: ease-out;
            transition-timing-function: ease-out;*/
  }



#menu_wrapper {
  text-align: left;
  z-index: 101;
   display: -webkit-box;
   display: -ms-flexbox;
   display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-flow: row wrap;
            flex-flow: row wrap;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
}

#menu_wrapper .project_wrapper {
  margin: 20vh 10vw 50px auto;
  width: 50%;
  overflow: scroll;
}

#menu_wrapper .project_wrapper {
    margin: 0 0 0 auto;
    padding: 10vh 10vw;
    width: 50%;
    height: 80vh;
}


#main-menu-list {
    margin: 20vh 0 0 70px;
    text-align: left;
    position: absolute;
   
}

#main-menu-list li a {
    font-family: minion-3-subhead, serif;
    font-weight: 600;
    font-style: normal;
    font-size: 34px;
    line-height: 1.5;
    position: relative;
}

#main-menu-list li a:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 1px;
  bottom: -1px;
  left: 0;
  background-color: rgba(0,0,0,1);
  visibility: hidden;
  -webkit-transform: scaleX(0);
  -ms-transform: scaleX(0);
      transform: scaleX(0);
  -webkit-transition: all 0.3s ease-in-out 0s;
  -o-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}

ul#main-menu-list li a:hover:before
 {
  visibility: visible;
  -webkit-transform: scaleX(1);
  -ms-transform: scaleX(1);
      transform: scaleX(1);
}

ul#main-menu-list .projects_loaded {
  overflow-y: scroll;
}






ul#social_links {
    position: fixed;
    bottom: 10vh;
    margin-left: 70px;
}

ul#social_links li {
  display: inline-block;
  margin-right: 15px;
}
ul#social_links li a {
  font-size: 25px;
}

ul#social_links li a i.fab.fa-instagram {
    position: relative;
    top: 3px;
}

    


/*!
 * Hamburgers
 * @description Tasty CSS-animated hamburgers
 * @author Jonathan Suh @jonsuh
 * @site https://jonsuh.com/hamburgers
 * @link https://github.com/jonsuh/hamburgers
 */

.hamburger {
  padding: 15px 15px;
  display: inline-block;
  cursor: pointer;
  -webkit-transition-property: opacity, -webkit-filter;
  transition-property: opacity, -webkit-filter;
  -o-transition-property: opacity, filter;
  transition-property: opacity, filter;
  transition-property: opacity, filter, -webkit-filter;
  -webkit-transition-duration: 0.15s;
       -o-transition-duration: 0.15s;
          transition-duration: 0.15s;
  -webkit-transition-timing-function: linear;
       -o-transition-timing-function: linear;
          transition-timing-function: linear;
  font: inherit;
  color: inherit;
  text-transform: none;
  background-color: transparent;
  border: 0;
  margin: 0;
  overflow: visible; }
  .hamburger:hover {
    opacity: 0.7; }
  .hamburger.is-active:hover {
    opacity: 0.7; }
  .hamburger.is-active .hamburger-inner,
  .hamburger.is-active .hamburger-inner::before,
  .hamburger.is-active .hamburger-inner::after {
    background-color: #000; }

.hamburger-box {
  width: 40px;
  height: 24px;
  display: inline-block;
  position: relative; }

.hamburger-inner {
  display: block;
  top: 50%;
  margin-top: -2px; }
  .hamburger-inner, .hamburger-inner::before, .hamburger-inner::after {
    width: 40px;
    height: 1px;
    background-color: #000;
    border-radius: 4px;
    position: absolute;
    -webkit-transition-property: -webkit-transform;
    transition-property: -webkit-transform;
    -o-transition-property: transform;
    transition-property: transform;
    transition-property: transform, -webkit-transform;
    -webkit-transition-duration: 0.15s;
         -o-transition-duration: 0.15s;
            transition-duration: 0.15s;
    -webkit-transition-timing-function: ease;
         -o-transition-timing-function: ease;
            transition-timing-function: ease; }
  .hamburger-inner::before, .hamburger-inner::after {
    content: "";
    display: block; }
  .hamburger-inner::before {
    top: -10px; }
  .hamburger-inner::after {
    bottom: -10px; }


/*
   * Spin
   */
.hamburger--spin .hamburger-inner {
  -webkit-transition-duration: 0.22s;
       -o-transition-duration: 0.22s;
          transition-duration: 0.22s;
  -webkit-transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19);
       -o-transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19);
          transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19); }
  .hamburger--spin .hamburger-inner::before {
    -webkit-transition: top 0.1s 0.25s ease-in, opacity 0.1s ease-in;
    -o-transition: top 0.1s 0.25s ease-in, opacity 0.1s ease-in;
    transition: top 0.1s 0.25s ease-in, opacity 0.1s ease-in; }
  .hamburger--spin .hamburger-inner::after {
    -webkit-transition: bottom 0.1s 0.25s ease-in, -webkit-transform 0.22s cubic-bezier(0.55, 0.055, 0.675, 0.19);
    transition: bottom 0.1s 0.25s ease-in, -webkit-transform 0.22s cubic-bezier(0.55, 0.055, 0.675, 0.19);
    -o-transition: bottom 0.1s 0.25s ease-in, transform 0.22s cubic-bezier(0.55, 0.055, 0.675, 0.19);
    transition: bottom 0.1s 0.25s ease-in, transform 0.22s cubic-bezier(0.55, 0.055, 0.675, 0.19);
    transition: bottom 0.1s 0.25s ease-in, transform 0.22s cubic-bezier(0.55, 0.055, 0.675, 0.19), -webkit-transform 0.22s cubic-bezier(0.55, 0.055, 0.675, 0.19); }

.hamburger--spin.is-active .hamburger-inner {
  -webkit-transform: rotate(225deg);
      -ms-transform: rotate(225deg);
          transform: rotate(225deg);
  -webkit-transition-delay: 0.12s;
       -o-transition-delay: 0.12s;
          transition-delay: 0.12s;
  -webkit-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
       -o-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
          transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1); }
  .hamburger--spin.is-active .hamburger-inner::before {
    top: 0;
    opacity: 0;
    -webkit-transition: top 0.1s ease-out, opacity 0.1s 0.12s ease-out;
    -o-transition: top 0.1s ease-out, opacity 0.1s 0.12s ease-out;
    transition: top 0.1s ease-out, opacity 0.1s 0.12s ease-out; }
  .hamburger--spin.is-active .hamburger-inner::after {
    bottom: 0;
    -webkit-transform: rotate(-90deg);
        -ms-transform: rotate(-90deg);
            transform: rotate(-90deg);
    -webkit-transition: bottom 0.1s ease-out, -webkit-transform 0.22s 0.12s cubic-bezier(0.215, 0.61, 0.355, 1);
    transition: bottom 0.1s ease-out, -webkit-transform 0.22s 0.12s cubic-bezier(0.215, 0.61, 0.355, 1);
    -o-transition: bottom 0.1s ease-out, transform 0.22s 0.12s cubic-bezier(0.215, 0.61, 0.355, 1);
    transition: bottom 0.1s ease-out, transform 0.22s 0.12s cubic-bezier(0.215, 0.61, 0.355, 1);
    transition: bottom 0.1s ease-out, transform 0.22s 0.12s cubic-bezier(0.215, 0.61, 0.355, 1), -webkit-transform 0.22s 0.12s cubic-bezier(0.215, 0.61, 0.355, 1); }

/*
   * Squeeze
   */
.hamburger--squeeze .hamburger-inner {
  -webkit-transition-duration: 0.075s;
       -o-transition-duration: 0.075s;
          transition-duration: 0.075s;
  -webkit-transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19);
       -o-transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19);
          transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19); }
  .hamburger--squeeze .hamburger-inner::before {
    -webkit-transition: top 0.075s 0.12s ease, opacity 0.075s ease;
    -o-transition: top 0.075s 0.12s ease, opacity 0.075s ease;
    transition: top 0.075s 0.12s ease, opacity 0.075s ease; }
  .hamburger--squeeze .hamburger-inner::after {
    -webkit-transition: bottom 0.075s 0.12s ease, -webkit-transform 0.075s cubic-bezier(0.55, 0.055, 0.675, 0.19);
    transition: bottom 0.075s 0.12s ease, -webkit-transform 0.075s cubic-bezier(0.55, 0.055, 0.675, 0.19);
    -o-transition: bottom 0.075s 0.12s ease, transform 0.075s cubic-bezier(0.55, 0.055, 0.675, 0.19);
    transition: bottom 0.075s 0.12s ease, transform 0.075s cubic-bezier(0.55, 0.055, 0.675, 0.19);
    transition: bottom 0.075s 0.12s ease, transform 0.075s cubic-bezier(0.55, 0.055, 0.675, 0.19), -webkit-transform 0.075s cubic-bezier(0.55, 0.055, 0.675, 0.19); }

.hamburger--squeeze.is-active .hamburger-inner {
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
  -webkit-transition-delay: 0.12s;
       -o-transition-delay: 0.12s;
          transition-delay: 0.12s;
  -webkit-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
       -o-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
          transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1); }
  .hamburger--squeeze.is-active .hamburger-inner::before {
    top: 0;
    opacity: 0;
    -webkit-transition: top 0.075s ease, opacity 0.075s 0.12s ease;
    -o-transition: top 0.075s ease, opacity 0.075s 0.12s ease;
    transition: top 0.075s ease, opacity 0.075s 0.12s ease; }
  .hamburger--squeeze.is-active .hamburger-inner::after {
    bottom: 0;
    -webkit-transform: rotate(-90deg);
        -ms-transform: rotate(-90deg);
            transform: rotate(-90deg);
    -webkit-transition: bottom 0.075s ease, -webkit-transform 0.075s 0.12s cubic-bezier(0.215, 0.61, 0.355, 1);
    transition: bottom 0.075s ease, -webkit-transform 0.075s 0.12s cubic-bezier(0.215, 0.61, 0.355, 1);
    -o-transition: bottom 0.075s ease, transform 0.075s 0.12s cubic-bezier(0.215, 0.61, 0.355, 1);
    transition: bottom 0.075s ease, transform 0.075s 0.12s cubic-bezier(0.215, 0.61, 0.355, 1);
    transition: bottom 0.075s ease, transform 0.075s 0.12s cubic-bezier(0.215, 0.61, 0.355, 1), -webkit-transform 0.075s 0.12s cubic-bezier(0.215, 0.61, 0.355, 1); }



/* Flex Sticky Footer */

body {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  min-height: 100vh;
  height: 100%; 
}

header,
footer {
  -webkit-box-flex: 0;
      -ms-flex: none;
          flex: none; 
}

main {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}

section {
  -webkit-box-flex: 1;
      -ms-flex: 1 0 auto;
          flex: 1 0 auto; 
  padding: 0;
  width: 100%;
}
section::after {
  content: '\00a0'; /*   */
  display: block;
  height: 0px;
  visibility: hidden;
}

section {
  padding: 0;
}
section::after {
  content: none;
}



/* Footer */


footer {
  border-top: 1px solid rgba(0,0,0,0.3);
}

footer .container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -ms-flex-flow: row wrap;
        flex-flow: row wrap;
    -ms-flex-pack: distribute;
        justify-content: space-around;
    padding: 120px 0;
}

footer div {
  width: auto;
  text-align: left;
}

footer div h5 {
   font-family: minion-3-subhead, serif;
    font-weight: 600;
    font-style: normal;
    text-transform: uppercase;
    font-size: 36px;
    margin-top: -25px;
}

footer div h6 {
     font-family: TTNormsPro-Medium;
    font-size: 14px;
    font-weight: normal;
    text-transform: uppercase;
    letter-spacing: 1px;
    margin-bottom: 20px;
}

footer div p a {
     font-family: TTNormsPro-Regular;
    font-size: 14px;
    line-height: 1.2;
    font-weight: normal;
    letter-spacing: 1px;
}


/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * 
* * * * * * * * * * * * * * * * * * * * * * * * * * * * * 
* * * * * * * * * * * * * * * * * * * * * * * * * * * * * 
* * * * * * * * * * * * * * * * * * * * * * * * * * * * * 
* * * * * * * * * * * MEDIA QUERIES * * * * * * * * * * * 
* * * * * * * * * * * * * * * * * * * * * * * * * * * * * 
* * * * * * * * * * * * * * * * * * * * * * * * * * * * * 
* * * * * * * * * * * * * * * * * * * * * * * * * * * * * */



@media only screen and (max-width: 1250px) {

  #jwa_logo_nav {
    margin: 50px 10vw 0 0;
  }

  

}





@media only screen and (max-width: 1024px) {

  #icon_menu {
    top: 30px;
    left: 30px;
 }

  svg#jwa_logo_small {
    top: 40px;
    right: 35px;
    width: 70px;
  }

  #jwa_logo {
    width: 200px;
    left: -50px;
  }

   #main-menu-list {
      margin: 20vh 0 0 50px;
  }

  ul#social_links {
    bottom: 80px;
    margin-left: 50px;
}


  #main-menu-list li a {
    font-size: 28px;
  }

 #menu_wrapper #projects_loaded a {
      width: calc(50% - 10px);
  }

 #menu_wrapper  .project.img-bg {
    height: 15vw;
    width: 100%;
}

 #menu_wrapper #projects_loaded h2 {
    font-size: 11px;
  }






}



@media only screen and (max-width: 900px) {

   #menu_wrapper .project_wrapper,
   #menu_wrapper #projects_loaded {
    display: none!important;
  }

  #menu_wrapper {
    -webkit-box-direction: normal;
    -ms-flex-flow: column;
    flex-flow: column nowrap;
    display: flex;
/*  align-items: center;
  justify-content: center;*/
  }

  #main-menu-list {
    position: static;
    margin-bottom: auto;
    align-self: flex-start;
    flex-grow: 1;
    margin-bottom: 70px;
  }

  ul#social_links {
    margin-left: 35px;
    position: static;
    margin-top:auto;
    /*align-self: flex-end;*/
    
  }

  #jwa_logo_nav {
    position: static;
    margin: 15px 0 20px 35px;
  }




}




@media only screen and (max-width: 768px) {


  footer .container {
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
          -ms-flex-direction: column;
              flex-direction: column;
      -ms-flex-flow: column;
          flex-flow: column; 
  }

  footer div {
    width: 250px;
    margin-bottom: 30px;
  }

  nav {
       width: 75%;
  }

  footer div h5  {
    font-size: 28px;
  }


}




@media only screen and (max-width: 550px) {

  nav {
    width: 90%;
  }


  header {
    width: 100%;
    background: #fff;
    height: 70px;
    position: fixed;
    top: 0;
    z-index: 999;
    -webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.3);
            box-shadow: 0px 0px 5px rgba(0,0,0,0.3);
  }

  #jwa_logo {
    display: none;
  }

  #icon_menu {
    top: 10px;
    left: 15px;
  }

  #icon_menu_close {
      height: 50px;
      top: 12px;
      left: 15px;
  }

  svg#jwa_logo_small {
    top: 21px;
    right: 30px;
     z-index: 10;
    display:block!important;
    opacity: 1!important;
  }

  svg#jwa_logo_small.white g g path,
  svg#jwa_logo_small g g path {
    fill: rgba(0,0,0,0.7)!important;
   
  }

  #icon_menu.white .hamburger-inner, 
  #icon_menu.white .hamburger-inner::before, 
  #icon_menu.white .hamburger-inner::after {
    background-color: #000!important;
  }

  #jwa_logo_nav {
    width: 220px;
    text-align: right;
    max-width: 70%;
  }

  footer div {
    margin-left: 0;
  }

  /*ul#social_links {
    bottom:65px;
  }*/

  #main-menu-list li a,
  .project_nav ul li a {
    font-size: 26px;
  }

  #main-menu-list {
    margin-left: 35px;
}

 



}


@media only screen and (max-width: 450px) {




}




/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * 
* * * * * * * * * * * Browser Targeted  * * * * * * * * * *
* * * * * * * * * * * * * * * * * * * * * * * * * * * * * */


/* IE10 and IE11 */

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {


}

